Jupiter - Zadanie #1669
Usunaé zbedne nagtéwki Content-Type
2017-05-09 11:02 - Jarostaw Babel

Status: Zamkniety Start date: 2017-05-09
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3

Developer: Jarostaw Babel Tester: Michat Komar
Description

Tam gdzie jest uzywany AuthHttp nagtowki sg ustawiane w jednym miejscu i nie ma potrzeby dodawac ich powtérnie przy kazdym

wysytanym zadaniu.

Associated revisions

Revision d055f246 - 2017-05-09 15:27 - Jarostaw Babel

refs #1669 usuniecie zdublowanych deklaracji nagtowkéw Content-Type /json

History

#1 - 2017-05-09 15:38 - Jarostaw Babel
- Status changed from W toku to Testowanie

#2 - 2017-05-09 15:38 - Jarostaw Babel
- Assignee changed from Jarostaw Babel to Michat Komar

#3 - 2017-05-16 08:34 - Michat Komar
- Status changed from Testowanie to Rozwigzany
- % Done changed from 0 to 100

NAgtéwki wysytajg sie poprawnie

#4 - 2017-06-06 11:56 - Michat Komar
- Status changed from Rozwigzany to Zamkniety
